[
    {
        "Name": "BTT_SetDynamicAcceptanceRadius",
        "Asset": "/Game/BP/AI/Basic/Mounts/BTT_SetDynamicAcceptanceRadius.BTT_SetDynamicAcceptanceRadius_C",
        "Category": "Basic/Mounts"
    }
]